Run of scrub-obsolete for foomatic-db-engine

Try this locally (using the lintian-brush package):

debcheckout foomatic-db-engine
cd foomatic-db-engine
deb-scrub-obsolete

Merge these changes:

Diff

diff --git a/debian/control b/debian/control
index 837e12f..3cd4a6c 100644
--- a/debian/control
+++ b/debian/control
@@ -15,7 +15,7 @@ Homepage: https://www.openprinting.org/
 
 Package: foomatic-db-engine
 Architecture: any
-Depends: cups-filters (>= 1.0.42) | foomatic-filters,
+Depends: cups-filters | foomatic-filters,
          wget | curl,
          ${misc:Depends},
          ${perl:Depends},

Debdiff

File lists identical (after any substitutions)

Control files of package foomatic-db-engine: lines which differ (wdiff format)

  • Depends: cups-filters (>= 1.0.42) | foomatic-filters, wget | curl, perl:any, libc6 (>= 2.4), libxml2 (>= 2.7.4)

No differences were encountered between the control files of package foomatic-db-engine-dbgsym

Full worker log Full build log